<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>LuxTrips</title>

    <link rel="shortcut icon" href="img/favicons/favicon.ico">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicons/favicon-32.png">
    <meta name="msapplication-TileColor" content="#FFFFFF">

    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">

    <!-- global -->
    <meta name="description" content="">
    <meta name="keywords" content="">

    <!-- fb -->
    <meta property="og:title" content=""/>
    <meta property="og:description" content=""/>
    <meta property="og:image" content=""/>
    <meta property="og:image:width" content="1200"/>
    <meta property="og:image:height" content="630"/>
    <meta property="og:url" content=""/>
    <meta property="og:type" content="product"/>

    <!-- Google+ -->
    <meta itemprop="name" content=""/>
    <meta itemprop="description" content=""/>
    <meta itemprop="image" content=""/>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Forum&family=Manrope:wght@300;400;500;600&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="styles/main.css">

</head>
<body>

<div class="site site--single-package">

    @@include("../blocks/modules/header/header.html")

    <div class="page-hero">

        <div class="site__centered">
            <h1 class="page-hero__title">Romantic Winter Destinations</h1>
        </div>

        <picture class="page-hero__sky">
            <source srcset="./img/page/hero-sky-2x.webp" type="image/webp" media="(min-width: 768px)">
            <source srcset="./img/page/hero-sky-2x.png" media="(min-width: 768px)">
            <source srcset="./img/page/hero-sky-1x.webp" type="image/webp">
            <img src="./img/page/hero-sky-1x.png" alt="hero back" />
        </picture>

    </div>

    @@include("../blocks/components/package-hero/package-hero.html")
    @@include("../blocks/modules/package-info/package-info.html")

    @@include("../blocks/modules/get-in-touch/get-in-touch.html")
    @@include("../blocks/modules/footer/footer.html")

</div>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkAmM82WxLUGyE-2PFD6oCu8fOIWsEV94"></script>
<script src="js/vendor.js"></script>
<script src="js/main.js"></script>

</body>
</html>
